[Bug 68621] Re: installing nvidia-glx pulls linux-restricted-modules-386

Timo Aaltonen tepsipakki at ubuntu.com
Tue Jun 12 08:01:58 UTC 2007


This was fixed in feisty, don't know which release did it, but I can
install a machine without a problem now. Thanks!

** Changed in: linux-restricted-modules-2.6.20 (Ubuntu)
       Status: Confirmed => Fix Released

-- 
installing nvidia-glx pulls linux-restricted-modules-386
https://bugs.launchpad.net/bugs/68621
You received this bug notification because you are a member of Kernel
Bugs, which is a direct subscriber.




More information about the kernel-bugs mailing list